body{text-align: center;background-color: #fff;padding: 0;min-width: 300px; max-width: 800px;margin: 0 auto;}
ul li{display: inline-block;width: 23%;height: 3.35rem;}
ul li img{width: 1.85rem;height: 1.85rem;}
ul li span{font-size: .55rem;}
ul, li, ol, p {list-style: none}
h5, em {font-style: normal;font-weight: 400}
h3 {font-style: normal;font-weight:normal;}
a {text-decoration: none;color: #000000;}
ul {padding: 0;width: 100%;overflow:hidden;margin: auto 0 ;background-color: #fff;box-sizing: border-box;-webkit-box-sizing: border-box;}
ul li{display: inline-block;width: 23%;height: 3.35rem;padding:.1rem 0;}
ul li img{display: block;margin: .25rem auto;width: 30px;height: 30px;}
ul li span{display: block;font-size: .55rem;text-align: center;}
.left{float:left;}
.right{float:right;}
.clear{clear: both}

article {display: flex;flex: 1;}
article>div {flex: 1}
footer {display: flex;height: 50px;font-size: 42px;align-items: center;}
footer>p {flex: 1;text-align: center;}
.critical{float:left;width: 7.5rem;margin: 0.25rem;}
.carousel-background{background:#f9f9f7; overflow: hidden}
.snap-time{border-left: 0.1875rem #fff solid;float: left;height: 1.4rem;margin-left:0.625rem;}
.carousel-time{background: #f4f4f4;height: 40px;}
.carousel-time .me-order .act_more a{;margin-top: 4px; display: inline-block; float:left; width: 60px; line-height: 16px; text-align: center; margin-right:10px; font-weight: bolder; font-size: 12px;}
.carousel-time .me-order .act_more a.on{font-size: 12px;color:#ff0000; border-bottom: 2px solid #ff0000;line-height: 16px}


.carousel-box{border: 0.5rem #f9f9f7 solid;height:8rem;background: #FFFFFF;border-bottom: 0 #FFF solid; overflow: hidden;}
.content{margin: 0.3125rem;margin-left: 8.25rem;text-align: left;font-size: 0.8125rem;}
.content-title{text-indent: 1em;}
.content-text{margin-top: 0.75rem;}
.content-img{width: 0.7125rem;float: left;margin-top: 0.125rem;}
.content-snap{margin-left: 0.25rem;}
.content-grab{margin-top: 0.125rem;}
.content-line{border-bottom: 0.1875rem #ff0000 solid;width: 45%;margin-top: 0.3125rem;}
.content-prompt{font-size: 0.625rem;color: #a4a4a4;float: right;margin-right: 30%;margin-top: -0.625rem;}
.content-upsnap{margin-top: 1.5625rem;height: 1.25rem;}
.content-special{float: left;color: #ff0000;}
.content-grab{float: right;font-size: 0.625rem;width: 3.125rem;height: 1.25rem;background: #ff0000;color: #FFFFFF;text-align: center;}
.content-grab div{margin-top: 0.125rem;}
.recommended{border-radius: 0.3125rem;border: 0.05rem #f0efef solid;float: left;margin:10px auto auto 10px;width: 45%;height: 220px; text-align: center}
.recommended .product_img{width:170px; height:170px;margin:0 auto;}
.recommended .product_img img{width:130px; height: 170px;}
.recommended .product_pic{line-height: 25px; height: 25px; font-size: 12px; font-weight: bolder;}
.recommended .product_title{line-height: 25px; height: 25px; width:100%; overflow: hidden; font-size: 12px;font-weight: bolder;}

.bottom-line{border-radius: 0.2rem;margin-left: 35%;margin-right: 50%;margin-top: 4.25rem;text-align: center;background: #000000;width: 30%;height: 0.3rem;}
.carousel{width: 100%;background:#a2a2a2;color: #FFFFFF;font-size: 1rem;padding: 0.625rem 0;text-align: left;text-indent: 0.625rem;}
.sc-left{float: left;}
.sc-right{float: right;}
.scarch{margin:0.25rem 10px;}
.prompt{margin:0.25rem 10px;}
.mall{margin: 0 auto;font-size: 1.25rem;position: relative;}
.navigation{padding: 18px 0px;margin: -4px auto;background: #F2F2F2;display: inline-block; #border-bottom:1px #575757 solid;}
.frist{height:45px; position: relative;}
.header_title{text-align: center; font-weight: bolder; width: 100%; line-height: 45px; position: absolute; z-index: -1}

.sc-right .message{display: inline-block; position: relative}
.sc-right .message span{position: absolute; top: 0px; right: 0px; background: red; color: #fff; border-radius: 50%; width: 16px; height: 16px; line-height: 16px; font-size: 10px}



.fixed{font-size: 12px;height: 50px;border-top: 2px #dadada solid;position:fixed; left:0px; bottom:0px; width:100%; background: #FFFFFF; z-index:9999;}
.shop{position:fixed; left:0px; bottom:0px; width:100%; height:8.125rem; background: #FFFFFF; z-index:9999;}
.fixed a{color: #000000;float: left;width: 20%;}
.fixed a span{display: block; clear: both; text-align: center; margin-top: 2px;}
.fixed div{float: left;width: 20%;}
.fixed-img-logo{ width: 48px;height:48px;padding-top: 5px;}
.fixed-img{padding-top:8px;margin-bottom: -4px;width: 20px;height:20px;}
.fixed div img{margin-top: 10px;}
/*@media only screen*/
/*and (min-device-width : 667px)*/
/*and (-webkit-min-device-pixel-ratio : 2)*/
/*{*/
/*	ul li img{display: block;margin: .5rem auto;width: 3rem;height: 3rem;}*/
/*	ul li span{display: block;font-size: 1rem;text-align: center;}*/
/*	.critical{float:left;width: 13.4375rem;margin: 0.5rem;}*/
/*	.carousel-background{height: 45rem;background:#f9f9f7;}*/
/*	.carousel-box{border: 0.5rem #f9f9f7 solid;height:14.2rem;background: #FFFFFF;border-bottom: 0 #FFF solid;}*/
/*	.content{margin: 1rem;margin-left: 15.625rem;text-align: left;font-size: 0.8125rem;}*/
/*	.content-title{text-indent: 1em;font-size: 1rem;}*/
/*	.content-text{margin-top: 7rem;}*/
/*	.content-prompt{font-size: 0.625rem;color: #a4a4a4;float: right;margin-right: 45%;margin-top: -0.625rem;}*/
/*	.recommended{border-radius: 0.3125rem;border: 0.03125rem #f0efef solid;float: left;margin:0.25rem auto auto 0.25rem;width: 48%;height: 25.625rem;}*/
/*}*/

.loading{width:100%;height:auto;overflow:hidden;text-align:center;font-size:13px;color:#999;position:relative;display:none;margin:50px 0px;}
.loading i{font-size:15px;animation:rotating 1.2s linear infinite;position:absolute;top:-3px;left:50%;margin-left:-45px;}
.no-data{width:100%;height:auto;overflow:hidden;text-align:center;color:#ccc;font-size:14px;margin-top:30px;display:none;}
.no-data i{font-size:50px;}
.no-more{width:100%;height:auto;overflow:hidden;color:#ccc;text-align:center;font-size:14px;margin-top:10px;display:none;}

.select_box{position: absolute; width: 100%; background: #fff; z-index: 999; padding:0px; margin:0px; display: none;}
.select_box .select_inp{border:1px solid #000; line-height: 33px; width: 60%; float: left; padding:0 10px; margin-left: 10px; margin-top: 5px; color: #c2ccd1;}
.select_box .select_sub{border:1px solid #000; line-height: 33px; background: #000; color: #fff; float: left; width:15%; text-align: center; margin-top: 5px;}
.select_box span{line-height: 45px; margin: 0px; padding:0px;}


.index_hdp{position: relative}
.index_hdp .message{font-size: 12px;width:320px; height: 30px; line-height: 30px; position: absolute; top:0px; background: #fff; left:50%; margin-left:-160px; text-align: center; background-color:rgba(255,255,255,0); font-weight: bolder; overflow: hidden;}
.index_hdp .message .span_color_1{color:#ff9604; height: 30px;}
.index_hdp .message .span_color_2{color:#f71312; height: 30px;}
.index_hdp .message .s_box{width: 100%; line-height:30px; margin:0px; padding: 0px; height: 30px;}

.qiandao{position: absolute; top:20px; right: 10px; color:#fff; border: 1px solid #000; padding:5px 10px; background: #0C0C0C; border-radius: 5px;}